//*=====================================================  GENERAL TYPE FACE CSS  ==========*/





/*=====================================================  COMMON BUTTONS  ==========*/


input.sml-button, 
a.sml-button {
	font-size:10px;
	height: 20px;
	color:#493c39;
	padding-left:10px;
	padding-right:10px;
	}
a.sml-button {
	height: 16px;
	padding-top:4px;
	}
.dark-bt,
#confirm .payment .button {
	color:#fff !important;
	}

.cart-bt {
	height:42px;
	width:42px;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	cursor:pointer;
	display:inline-block;
	border:none;
	font-size:0px; line-height:0px; text-indent:-999px;
	overflow:hidden;
	}
.link-bt {
	-webkit-border-radius: 30px;
	border-radius: 30px;
	background:#544541;
	padding:3px 10px 5px 10px;
	line-height:1;
	white-space:nowrap;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	}
/*-----------------------------*/





/*##################################################  PRODUCT BLOCK  ###########*/

.box-product {
	margin-right:-1px;
	list-style-type:none;
	padding:0px; margin:0px;
	}
	
.prd-block {
	width:200px;
	background:#fff;
	height:200px;
	padding-top:20px;
	position:relative;
	float:left;
	margin:0 1px 1px 0;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	overflow:hidden;
/*	border:1px solid #e8e5e5;*/
	}
.prd-block .image,
.prd-block .image a {
	display: block;
	width:194px;
	height:200px;
	text-align:center;
	margin:auto;
	margin-top:10px;
	}

.prd-block .offer-tag {
	position:absolute;
	top:0px;
	left:0px;
	height:49px; width:49px;
	}
.prd-block .image img { padding:0; }
.prd-block .info-wrp {
	position:absolute;
	width:100%;
	/*height:149px;*/
	left:1px;
	bottom:-140px;
	}
.prd-block:hover .info-wrp {
	bottom:0;
	}
.prd-block .info-wrp{
	/*-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;*/
}
.prd-block .info {
	width:192px;
	height:110px;
	border-top:1px solid #fff;
	background:#f3f3f3;
	position:relative;
	top:5px;
	padding:20px;
	padding-top:5px;
	z-index:2;
	cursor:inherit;
	text-align: left;

	}
.prd-block a.name {
	color: #493c39;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}
	.name2 {
	color: #493c39;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}
.prd-block a.name:hover { color:#944737; text-decoration:underline; }
.prd-block .description {
	display:none;
	}
.prd-block .info-wrp .price {
	font-family:'Lato', sans-serif;
	display: block;
	text-align:center;
	font-weight: 900;
	color:#fff;
	margin-bottom: 4px;
	background:#62c8cb;
	-webkit-border-radius: 80px;
	border-radius: 80px;
	width:60px;
	height:60px;
	padding:7px 0 0 0;
	top:-40px;
	left:110px;
	margin-left:-40px;
	position:absolute;
	z-index:1;
	font-size:11px;
	}
.prd-block .info-wrp .price-old {
	color: #2d8b8e;
	text-decoration: line-through;
	margin-top:-7px;
	display:block;
	font-size:11px;
	font-weight:bold;
	}
.prd-block .info-wrp .price-new {
	font-weight: 900;
	font-size:13px;
	color:#fff;
	display:block;
	}
.prd-block .info-wrp .price-tax {
	display:none;
	}
.prd-block .info-wrp .rating {
	display: none;
	margin-bottom: 4px;
	}
.prd-block .info-wrp .cart-bt,
.product-list .buy-option .cart-bt {
	position:absolute;
	left:18px;
	bottom:14px;
	}
.prd-block .info-wrp ul,
.product-list .buy-option ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:11px;
	position:absolute;
	bottom:25px;
	right:33px;
	width:120px;
	}
.prd-block .info-wrp ul li,
.product-list .buy-option ul li {
	margin:0px;
	padding:2px 0px;
	list-style-type:none;
	font-size:11px;
	border-bottom:1px solid #e0e0e0;
	}
.prd-block .info-wrp ul li a,
.product-list .buy-option ul li a 
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:1;
	color:#944737;
	text-decoration:none;
	text-transform:lowercase;
	}
.prd-block .info-wrp ul li a:hover,
.product-list .buy-option ul li a:hover {
	color:#433734;
	text-decoration:underline;
	}
.prd-block .info-wrp ul li a span,
.product-list .buy-option ul li a span { font-weight:bold; margin-left:5px; }

.prd-block .info-wrp ul li.last,
.product-list .buy-option ul li.last {
	border-bottom:none;
	}

/*=====================================================  PRODUCT GRID VIEW ==========*/
.product-grid .prd-block { width:232px; }

/*##################################################  PRODUCT LIST VIEW  ###########*/

.product-list .prd-block{
	float:none;
	background:none;
	padding:0px;
	width:auto;
	height:300px;
	-webkit-box-shadow:none;
    box-shadow:none;
	margin:0 0 1px 0;
	overflow:inherit;
	}
.product-list .description {
	display:block;
	}
.product-list .prd-block {
	margin-bottom:1px;
	}
.product-list .image {
	float:left;
	width:232px;
	height:260px;
	background:#fff;
	padding:20px 0;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	}
.product-list .info-wrp {
	position:relative;
	height:240px;
	width:auto;
	background:#fff;
	margin-left:232px;
	padding:30px 234px 30px 30px;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	bottom:auto;
	}
.product-list .info {
	position:static;
	background:none;
	width:auto;
	padding:0px;
	border-top: none !important;
	}
	
.product-list a.name {
	color: #493c39;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 18px;
	display:block;
	}
.product-list a.name:hover { color:#944737; text-decoration:underline; }

.product-list .description {
	font-size:12px;
	color:#848484;
	}

.product-list .price-wrp {
	width:204px;
	height:204px;
	background:#f8f8f8;
	position:absolute;
	right:1px;
	top:1px;
	}

.product-list .prd-block .info-wrp .price {
	font-family:'Lato', sans-serif;
	display: block;
	text-align:center;
	font-weight: 900;
	color:#fff;
	background:#62c8cb;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	width:90px;
	height:60px;
	padding:10px 0 0 0;
	left:40px;
	margin-left:auto;
	position:absolute;
	z-index:1;
	font-size:15px;
	}
.product-list .prd-block .price-old {
	color: #2d8b8e;
	text-decoration: line-through;
	margin-top:-7px;
	display:block;
	font-size:11px;
	font-weight:bold;
	}
.product-list .prd-block .price-new {
	font-weight: 900;
	font-size:15px;
	color:#fff;
	display:block;
	}
.product-list .prd-block .price-tax {
	margin-top:8px;
	font-size:12px;
	font-weight:bold;
	display:block;
	}

.product-list .buy-option {
	background:#f3f3f3;
	position:absolute;
	right:1px;
	bottom:1px;
	width:204px;
	height:93px;
	}
.product-list .buy-option .cart-bt {
	position:absolute;
	left:24px;
	bottom:24px;
	}
	
.product-list .buy-option ul {
	bottom:18px;
	right:20px;
	width:100px;
	}

/*##################################################  COMMON BACKGROUND CSS  ###########*/

.cart-bt,
.cart-bt:hover,
.prev,
.prev:hover, 
.next,
.next:hover, 
.jcarousel-prev,
.jcarousel-prev:hover,
.jcarousel-prev.jcarousel-prev-disabled,
.jcarousel-prev.jcarousel-prev-disabled:hover,
.jcarousel-next,
.jcarousel-next:hover,
.jcarousel-next.jcarousel-next-disabled,
.jcarousel-next.jcarousel-next-disabled:hover,
.store-home #slidshow-box .next,
.store-home #slidshow-box .prev,
#header .button-search,
.home-btn,
.product-info .cart .cart-bt,
.footer-bt a,
.lrg-stars,
.sml-stars,
.jspDragTop,
.jspDragBottom,
.list-bt,
.grid-bt,
#header #cart .cart-arrow,
.search-close,
.offer-tag,
.column .special-prd .box-heading,
.product-info .cart,
.product-info .image .zoom-text b,
.read-review .wrt-on,
#twitter ul li,
#footer .contact-info .ph-image, 
#footer .contact-info .fax-image, 
#footer .contact-info .email-image,
.product-info .qty .qty-input,
.read-review .wrt-off {
	background-image:url(sprites.png);
	background-repeat: no-repeat;
}


/*------------------------------------*/

.shirt_name{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#666666;
}
.shirt_det{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:right;
padding-left:0px;
letter-spacing:.5px;
}
.moreinfo a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:Maroon;
	
}
.moreinfo a:hover
{ 
	color: Maroon;
}
